@import url(http://fonts.googleapis.com/earlyaccess/notosanstc.css);
*{margin:0;padding:0;font-family: 'Noto Sans TC', sans-serif;}
body{
	font-size:16px;
}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
.p0,.np{padding-left:0;padding-right:0;padding-top:0;padding-bottom:0;}
.m0,.nm{margin-left:0;margin-right:0;margin-top:0;margin-bottom:0;}
.nb{border:0px solid #fff;}
a:hover{
	text-decoration:none;
	color:#333;
}
.center{margin-left:auto;margin-right:auto;}
.bgf{background:#fff;}
.fff{color:#fff;}
.red{color:red;}
.blue{color:blue;}
.newstitle{
	color:#005075;
}
.c1{
	color:#0087c5;
}
.c2{
	color:#003d63;
}
.c3{
	color:#1d94e6;
}
.c4{
	color:#1b2457;
}
.newscontent{
	font-size:14px;
}
img{max-width:100%;}
/***padding-top***/
.pt0{padding-top:0px;}
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt25{padding-top:25px;}
.pt30{padding-top:30px;}
.pt40{padding-top:40px;}
.pt50{padding-top:50px;}
.pt60{padding-top:60px;}

/******padding-bottom*****/
.pb0{padding-bottom:0px;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb25{padding-bottom:25px;}
.pb30{padding-bottom:30px;}
.pb40{padding-bottom:40px;}
.pb50{padding-bottom:50px;}
.pb60{padding-bottom:60px;}
.pb70{padding-bottom:70px;}

/******padding-left******/
.pl0{padding-left:0px;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl25{padding-left:25px;}
.pl30{padding-left:30px;}

/******padding-right******/
.pr0{padding-right:0px;}
.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr25{padding-right:25px;}
.pr30{padding-right:30px;}

/***margin-top***/
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}

/******margin-bottom*****/
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}

/******margin-left******/
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}
.ml30{margin-left:30px;}

/******margin-right******/
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr25{margin-right:25px;}
.mr30{margin-right:30px;}

/********導航*******/


.banner-img{
	width:20%;
	float:left;
}
/*********header start************/
#footer{
	text-align:right;
	font-size:14px;
}
.container{
	width:960px;
}
.bg1{
	background:url('./images/top_bg.png');
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center top;
}
.bg2{
	background:#008ce5;
}
.bg3{
	background:url('./images/bg.png');
	//background-size:cover;
	background-repeat:repeat;
	background-position:center top;
}
.bg4{
	background:#ebeeff;
	border-radius:8px;
}
.bg5{
	background:url('./images/menu_bg.png');
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center top;
}
.bgnews{
	background:#ebfbff;
}

.bgf{
	background:#fff;
}
.hbg{
	background:url('./images/bg.png');
	//background-size:cover;
	background-repeat:repeat;
	background-position:center top;
}
.ibg{
	background:url('./images/bg.png');
	//background-size:cover;
	background-repeat:repeat;
	background-position:center top;
}
#content{
	background:#fff;
	padding:0 40px;
}
/***********border*************/
.b1{
	border:1px solid #999;
}
.b2{
	border-bottom:2px solid #c7c7c7;
}
.b3{
	border-right:2px solid #003553;
}
.bb1{
	//border-bottom:1px dashed #c7c7c7;
}
.b4{
	height:5px;
	background: -ms-linear-gradient(left, #008ccc,  #fac355);
	background: -moz-linear-gradient(left, #008ccc,  #fac355);
	background: -webkit-linear-gradient(left, #008ccc,  #fac355);
}
.b6{
	border:1px solid #bdbdbd;
}
.b0{
	border:none;
}
.bt7{
	//border-top:7px solid #5ea2ff;
}
/***********border*************/
/****header*****/
.school-info{
	display:inline-block;
	padding:15px 15px;
	position:absolute;
	left:0px;
	top:-5px;
}
.info{
	font-size:13px;
	display:inline-block;
	padding:0 8px;
}
/*****index********/
.news-flag{
	height:30px;
}
.news-top{
	font-size:24px;
}
.newsc {
    width: 387px;
    padding: 5px 10px;
    position: absolute;
    right: 30px;
    top: -368px;
    z-index: 30;
    background: rgba(255,255,255,0.5);
    border-radius: 8px;
}
.newsmore{
	line-height:30px;
	font-size:14px;
}
.news-title{
	font-size:16px;
}
.news-content{
	font-size:14px;
	line-height:20px;
}
.flag{
	height:24px;
}
.flag-f{
	font-size:20px;
	font-weight:bold;
}
.imglink{
	width:14.2%;
	float:left;
	padding:10px 5px;
}
.imglink img{
	height:40px;
}
/*************/
.cur{
	//background:#bbb;
}
.jt{
	//position:absolute;
	//left:24%;
	//top:16px;
	margin-right:6px;
}
.title-name{
	font-size:22px;
}
.entry-title{
	font-size:20px;
	padding:18px 0px;
}
.form-control{
	border-radius:0px;
	border:none;
	outline:none;
}
.triangle-up {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #00354e;
	position: absolute;
	top: 7px;
	right:18px;
}
.triangle-down {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #00354e;
	position: absolute;
	top: 7px;
	right:18px;
}
.hover {
  display: block;
  position: absolute;
  width: 0%;
  height:100%;
  top: 0px;
  left: 0px;
  background: #777777;
  opacity: 0;
}
.commenu{
	height:40px;
	border-bottom:3px solid #008ce5;
}
.gl-menu li{
	float:left;
	padding-left:23px;
	padding-right:23px;
	list-style:none;
	position:relative;
	//width:auto;
	text-align:center;
}


.gl-menu li a{
	position:relative;
	z-index:999;
	color:#fff;
	display:block;
	height:auto;
	padding-top:6px;
	padding-bottom:8px;
	//font-size:18px;
	//line-height:26px;
	top:0.5px;
}
.gl-menu li:hover{
	//border-bottom:3px solid #0087c5;
}
/*******css3導航***********/
.gl-menu li:hover >.sub-menu{
	display:block;
	//width:100%;
	
}


/*******css3導航***********/
.po{
	position:absolute;
	top:17px;
	right:0px;
	z-index:100000;
	display:block;
	width:20%;
	text-align:right;
	z-index:100;
}
.gl-menu li .sub-menu{
	display:none;
	position:absolute;
	min-width:100%;
	top:37px;
	left:0;
	background:#1a9df1;
	z-index:998;
	padding-left:0px;
	padding-right:0px;
	left:0px;
}

.gl-menu li .sub-menu li{
	float:none;
	position:relative;
	z-index:999;
	//background:#034b6c;
	width:100%;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
	padding-top:0px;
	padding-bottom:0px;
	word-break:keep-all;
	white-space:nowrap; 
}
.gl-menu li .sub-menu li a{
	padding-bottom:12px;
	//border-bottom:1px solid #003553;
	//font-size:16px;
	padding-top:11px;
}
.gl-menu li .sub-menu li:hover{
	border-bottom:0px;
}

.gl-menu li .sub-menu li .sub-menu li{
	left:100px;
	top:-40px;
	padding-left:25px;
}
/*a underline */
.gl-menu li.current_page_item {
	border-bottom:#00354e 3px solid;
}
.gl-menu li .sub-menu  .current_page_item a{
	border-bottom:none;
}
.gl-menu  .current-menu-parent{
	border-bottom:#00354e 3px solid;
}
.gl-menu  .current-menu-item-parent .sub-menu a{
	border-bottom:none;
}
.mobile-menu-div {
	display: none;
}
.gallery-img{
	height:187px;
}
.newsimg img{
	//min-height:110px;
}
.page-content{
	padding-top:5px;
}
.back {
    float:right;
	padding:15px 30px 15px  30px;
}

@media (max-width:1600px){
	.newsc{
		//width:387px;
		top:-353px;
	}
	.news-flag{
		//height:24px;
	}
	.news-top{
		//font-size:19px;
	}
	.col-sm-3.col-md-4.pr0.pt15{
		//padding-top:0px;
	}
	.news .row.pt10.pb10{
		padding-top:5px;
		padding-bottom:2px;
	}
	
}
@media (max-width:1366px){
	.newsc{
		top:-354px;
	}
	.newsmore{
		//line-height:20px;
	}
	.news-flag{
		//height:20px;
	}
	.news-top{
		//font-size:17px;
	}
	.news .row.pt10.pb10{
		//padding-top:3px;
		//padding-bottom:2px;
	}
}
@media (max-width:1024px){
	.newsc{
		position:relative;
		top:0px;
		width:100%;
		padding:20px;
	}
	.col-sm-3.col-md-2.pr0.pt15{
		padding-top:2px;
	}
}
@media (max-width:1023px){
	.phone-menu-box{
		display:block;
		width:100%;
	}
	.commenu{
		display:none;
	}
	.menu-left{
		display:none;
	}
	/**
	phone menu
	**/
	.navbar-toggle {
		background-color: #1b2457;
		//border: 1px solid #DDD;
		margin-right:10px;
		margin-top: 30px;
		margin-bottom: 0px;
		display:block;
		float:right;
		width:40px;
		padding:8px;
	}
	.navbar-toggle .icon-bar {
		display: block;
		width: 22px;
		height: 2px;
		border-radius: 1px;
	}
	.icon-bar {
		background-color: #fff;
	}
	.navbar-toggle .phone-menu-txt{
		float:right;
		font-size:16px;
		color:#1aabff;
	}
	.gl-menu{
		display: none;
	}
	.menu-area{
		width:100%;
	}
	.cch-menu {
		display: none;
	}
	 .current-menu-item {
		//background-color: #a00000 !important;	
	}

	.cch-mobile-menu {
		position: relative;
		z-index: 999;
		padding-bottom:25px;
		//background:#a00000;
	}
	.cch-mobile-menu li {
		background-color:#b7e5ff;
    	width: 100%;
    	line-height: 35px;
    	text-align: left; 
    	cursor: pointer;
		list-style-type: none;
		position:relative;
	}
	.cch-mobile-menu a {
    	font-size: 1em;
    	font-weight: bold;
    	padding-left: 20px;
    	color: #00354e;
    	width: 100%;
    	display: block;
		border-bottom: 1px dotted;
	}
	.mobile-menu-div {
	
		width: 100%;
		margin: 0 auto;
	}
	.mobile-menu-div-down {
		border-radius: 0px;
	}
	.mobile-menu-div-up {
		border-radius: 10px;
	}
	.cch-menu-icon {
		float: right;
		margin-right: 20px;
		cursor: pointer;
	}
	 
	.cch-mobile-menu .sub-menu {
		display: none;
	}
	.cch-mobile-menu .sub-menu li {
		//background-color: #03325e;
	}
	.temporary-div li {
		background-color: #B2E1FF;
    	width: 100%;
    	line-height: 35px;
    	text-align: left;
    	border-bottom: 1px solid white;
    	border-top: 1px solid white;
    	cursor: pointer;
	}
	.po{
		position:absolute;
		top:10px;
		right:14px;
		z-index:100000;
		display:block;
		width:60%;
		text-align:right;
		height:100%;
	}
	.temporary-div li a {
    	font-size: 1em;
    	font-weight: bold;
    	margin-left: 20px;
    	color: black;
    	width: 100%;
    	display: block;
	}
	
	.sub-menu{
		margin-left:0px;
		//background-color: #03325e;
		border-bottom-left-radius: 6px;
		border-bottom-right-radius: 6px;
		border-top-right-radius: 6px;
		padding-left:25px;
		margin-bottom:0px;
		
	}
	.mobile-menu-div {
		display:block;
		//margin-top:5px;
		//margin-bottom:5px;
	}
	
}
@media(max-width:960px){
	.container{
		width:100%;
	}
	.school-info{
		position:relative;
		//left:-25%;
		top:0px;
		padding:2px 15px;
	}
	.sm-text-center{
		text-align:center;
	}
	.col-md-4.pt15.pl0{
		padding-left:15px;
		padding-top:20px;
	}
}
@media(max-width:767px){
	.hbg .pl30{
		padding-left:8px;
	}
	.hbg .pr30{
		padding-right:8px;
	}
	.news .row.pt10.pb10{
		padding-top:10px;
		padding-bottom:10px;
	}
	
}
@media(max-width:550px){
	#footer{
		font-size:12px;
	}
	.navbar-toggle {
		margin-top:10px;
	}
	#content{
		background:none;
		padding:0 10px;
	}
	.school-info{
		left:15px;
	}
	.imglink{
		width:25%;
	}
}
@media(max-width:375px){
	footer{
		font-size:8px;
	}
}